#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: warp
version: 3.1.3
id: warp-3.1.3-22d9b4721ed868c2f92b900f444c4d97
key: warp_CTZrvdexSmuJdpobjgMhJI
license: MIT
maintainer: michael@snoyman.com
stability: Stable
homepage: http://github.com/yesodweb/wai
synopsis: A fast, light-weight web server for WAI applications.
description:
    HTTP\/1.0, HTTP\/1.1 and HTTP\/2 are supported.
    For HTTP\/2,  Warp supports direct and ALPN (in TLS)
    but not upgrade.
    API docs and the README are available at
    <http://www.stackage.org/package/warp>.
category: Web, Yesod
author: Michael Snoyman, Kazu Yamamoto, Matt Brown
exposed: True
exposed-modules:
    Network.Wai.Handler.Warp Network.Wai.Handler.Warp.Internal
hidden-modules: Network.Wai.Handler.Warp.Buffer
                Network.Wai.Handler.Warp.Conduit Network.Wai.Handler.Warp.Counter
                Network.Wai.Handler.Warp.Date Network.Wai.Handler.Warp.FdCache
                Network.Wai.Handler.Warp.HTTP2
                Network.Wai.Handler.Warp.HTTP2.EncodeFrame
                Network.Wai.Handler.Warp.HTTP2.HPACK
                Network.Wai.Handler.Warp.HTTP2.Manager
                Network.Wai.Handler.Warp.HTTP2.Receiver
                Network.Wai.Handler.Warp.HTTP2.Request
                Network.Wai.Handler.Warp.HTTP2.Sender
                Network.Wai.Handler.Warp.HTTP2.Types
                Network.Wai.Handler.Warp.HTTP2.Worker
                Network.Wai.Handler.Warp.Header Network.Wai.Handler.Warp.IO
                Network.Wai.Handler.Warp.IORef Network.Wai.Handler.Warp.ReadInt
                Network.Wai.Handler.Warp.Recv Network.Wai.Handler.Warp.Request
                Network.Wai.Handler.Warp.RequestHeader
                Network.Wai.Handler.Warp.Response
                Network.Wai.Handler.Warp.ResponseHeader
                Network.Wai.Handler.Warp.Run Network.Wai.Handler.Warp.SendFile
                Network.Wai.Handler.Warp.Settings Network.Wai.Handler.Warp.Timeout
                Network.Wai.Handler.Warp.Types Network.Wai.Handler.Warp.Windows
                Paths_warp Network.Wai.Handler.Warp.MultiMap
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/warp-3.1.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/warp-3.1.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/warp-3.1.3
hs-libraries: HSwarp-3.1.3-CTZrvdexSmuJdpobjgMhJI
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    auto-update-0.1.2.2-35c63bfc7c725ae52668a9f82e75b28b
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    case-insensitive-1.2.0.4-19d14e9206f0c06c6d26299b5df858f2
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    ghc-prim-0.4.0.0-2dabcc93617d9a564f2855dd307d7dfb
    hashable-1.2.3.3-c9c80f60fec1c2bfec8f21d0ecd5aacc
    http-date-0.0.6.1-f1d76fe2721bb8e9b3b12e4c8b1132a4
    http-types-0.8.6-8c7ea7eb3425b794ed7d44753eacc34c
    http2-1.0.4-7edd7eec50ce6c6b126aa137e406170c
    iproute-1.5.0-74b1936fb145855df328cb204f0d34e5
    network-2.6.2.1-1efabe34c29aae7dc76038169a9c7a77
    simple-sendfile-0.2.21-3b52fbca067d61be6898a58a1f61e431
    stm-2.4.4-bfc1dfbad2c1b92f42a076333af96123
    streaming-commons-0.1.12.1-bbf946452d8ca30754111099c58ff4ef
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    unix-2.7.1.0-46aa3510142f1580327fd52821c9f510
    unix-compat-0.4.1.4-fc51fefce6a546e4a2a9c585a7c696b7
    vault-0.3.0.4-870308ed2cbd9fce6ee08c7fe4cfaf04
    wai-3.0.3.0-dc8b7c8c41e7d01bd72b2809c378a0cc
    word8-0.1.2-d97021102fda7d999fe668184e4efb39
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/warp-3.1.3/html/warp.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/warp-3.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
